## libcatalyst-plugin-cache-perl 0.12

=== debian/changelog ===
libcatalyst-plugin-cache-perl (0.12-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * Add debian/gbp.conf to filter out .gitignore on next import.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl.
    + libcatalyst-plugin-cache-perl: Drop versioned constraint on
      libcatalyst-perl in Depends.
    + libcatalyst-plugin-cache-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-cache-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:02:31 +0100

libcatalyst-plugin-cache-perl (0.12-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:27 +0100

libcatalyst-plugin-cache-perl (0.12-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:39 +0300

libcatalyst-plugin-cache-perl (0.12-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, which had it
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 10:44:11 +0300
