=== debian/control ===
Source: libcatalyst-plugin-cache-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libmro-compat-perl,
 libtask-weaken-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-cache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-cache-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Cache
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-cache-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libmro-compat-perl,
 libtask-weaken-perl
Description: flexible caching support for Catalyst
 Catalyst::Plugin::Cache gives you access to a variety of systems for caching
 data. It allows you to use a very simple configuration API, while maintaining
 the possibility of flexibility when you need it later.
 .
 Among its features are support for multiple backends, segmentation based on
 component or controller, keyspace partitioning, and so more, in various
 subsidiary plugins.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
