=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Cache   .*/Catalyst-Plugin-Cache-v?@ANY_VERSION@@ARCHIVE_EXT@$
